@charset "utf-8";
/* CSS Document */

/*--------drop down------------------------------------*/

/*.naviarea ul
 {
margin:0;
padding:0 0 0 10px;
list-style-type:none;
}

.naviarea ul li
{
margin:0;
padding:0 0 0 0;
float:left;
}

*/
.menu{
	margin-left:140px !important;
}
.naviarea
{
}

ul.navi {
list-style:none; 
margin:0; 
padding:0 0 0 0px;
}

ul.navi * {
margin:0; 
padding:0
}


ul.navi a:hover 
{
color:#6498e5; 
}

ul.navi li 

{
position:relative; 
margin:0px;
float:left;
font-size:13px;
font-weight:bold;

}
ul.navi li a{
	background-color:#fff;
	color:#ff7b00;
	padding:15px 16px;
	display:block;
	text-decoration:none;
	margin-right:4px;
	-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; 
-khtml-border-radius: 5px;
	
}
ul.navi li a:hover{
	color:#fff;
	background-color:#5cc6de;
}
.active{
	color:#fff !important;
	background-color:#5cc6de !important;
}
ul.navi ul 
{
position:absolute; 
top:37px; left:0px; 
display:none; opacity:0; 
list-style:none;
margin:10px 0 0 0;
padding:0 0 0 0;
}


ul.navi ul li 
{
display:block;
background-color:#fff;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; 
-khtml-border-radius: 5px;
width:130px; 
margin-bottom:1px;
padding:0px 0 5px 0;
}

ul.navi ul li a 
{
/*height:22px;*/
display:block;
font-size:12px;
height:18px;
padding:5px 0px 0px 8px;
margin:4px 2px 3px 2px;
color:#193671;
background-image:none;
font-weight:normal;
}

ul.navi ul li a:hover 
{
height:18px;
padding:5px 0px 0px 8px;
margin:4px 2px 3px 2px;
color: #f3921c;
background-color:#fff;
}

ul.navi ul ul 
{
position:absolute; 
top:10px; left:100px; 
display:none; opacity:0; 
list-style:none;
margin:10px 0 0 0;
padding:0 0 0 0;

}
ul.navi ul ul li
{
display:block;
background-color:#e2eff5;
width:180px; 
margin:0 0 1px 0 ;
padding:0 0 4px 0;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; 
-khtml-border-radius: 5px;

}

ul.navi ul ul li a
{
/*height:22px;*/
display:block;
font-size:14px;
height:15px;
padding:8px 0px 0px 8px;
margin:4px 1px 3px 2px;
color:#193671;
line-height:10px;
}
ul.navi ul ul li a:hover
{
height:15px;
padding:8px 0px 0px 8px;
margin:4px 2px 3px 2px;
color: #000;
line-height:10px;
background-color:#e2eff5;
}



ul.navi .menulink 
{
width:180px;
border:0px;
padding:0;
margin:0;
}

ul.navi .sub 
{
background:#fcec2c url(../images/arrow.gif)  148px 8px no-repeat;
}

ul.navi .topline 
{
border-top:0px solid #aaa
}



/*-----------------------------------------------*/